table.m_sidemenu {
	width: 100%;
}

#LeftNav {
	margin-bottom: 20px;
	margin-top: 10px;
}

table.m_sidemenu a {
	font-size: 12px;
	line-height: 24px;
	color: #1753a4;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

table.m_sidemenu a:hover {
	text-decoration: none;
}

table.m_sidemenu td {
	vertical-align: middle;
}

table.m_sidemenu td:hover {
}

.m_sidemenu_h {
}

.m_sidemenu_h a {
	font-family: 'Times New Roman', Times, serif !important;
	color: #5b7eb7 !important;
	font-size: 20px !important;
	text-transform: uppercase;
}

td.m_sidemenu_i {
	background-image: url(../images/imageL1.gif);
	padding-left: 25px;
}

td.m_sidemenu_i:hover {
	background-image: url(../images/imageL1H.gif);
}

td.m_sidemenu_l1 {
	padding-left: 25px;
	background-image: url(../images/imageL1.gif);
}

td.m_sidemenu_l1:hover {
	background-image: url(../images/Kingsbrook-Sub-26.gif);
}

td.m_sidemenu_s1 {
	padding-left: 25px;
	background-image: url(../images/Kingsbrook-Sub-26.gif);
}

td.m_sidemenu_s1 a {
}

td.m_sidemenu_s1:hover {
	background-image: url(../images/imageS1H.gif);
}

td.m_sidemenu_l2 {
	padding-left: 40px;
	background-image: url(../images/imageL2.gif);
}

td.m_sidemenu_l2:hover {
	background-image: url(../images/Kingsbrook-Sub-26-L2.gif);
}

td.m_sidemenu_s2 {
	padding-left: 40px;
	background-image: url(../images/Kingsbrook-Sub-26-L2.gif);
}

td.m_sidemenu_s2 a {
}

td.m_sidemenu_s2:hover {
	background-image: url(../images/imageS2H.gif);
}

div.iflylist {
	border-top: solid 2px #9C8D70;
	line-height: normal;
}

div.ifly {
	font-family: Arial, Verdana;
	font-size: 11px;
	margin: 0px;
	padding-right: 7px;
	padding-left: 7px;
	background-color: #002E5C;
	border-left: solid 2px #9C8D70;
	border-right: solid 2px #9C8D70;
	border-bottom: solid 2px #9C8D70;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.iflyOver {
	background-color: #466B9F;
}

div.ifly a {
	color: #ffffff;
	font-size: 11px;
	display: block;
}

div.ifly a:hover {
	color: #ffffff;
}

div.iflyOver a.iflyOver:hover  {
	color: #ffffff;
}

div.s_videolist {
}

div.s_video {
	border: solid 1px #999999;
	background-repeat: repeat;
	margin: 10px;
	width: 316px;
	background-color: #f2f2f2;
	padding: 3px 2px;
	float: left;
}

h1.s_videoheader {
}

h2.s_videotitle {
	clear: both;
}

div.s_videoimg {
	float: left;
	width: 113px;
	height: 63px;
	vertical-align: middle;
	margin-top: 2px;
}

div.s_videotext {
	color: #333333;
	float: left;
	width: 196px;
	padding: 3px;
}

div.s_videotext a {
	font-weight: bold;
	color: #2971a2;
	text-decoration: none;
}

div.s_videoCaption1 {
	color: #999999;
	font-size: 14px;
}

.bread {
	margin: 12px 0px 0px 0px;
}

.bread a {
	color: #308dc4;
}

.bread a:hover {
	color: #308dc4;
}

table.datatable {
}

tr.datatitle {
}

tr.data {
}

tr.dataalt {
}
body {
}

/* Content Editor */
.content-btn {
}

.highlight-text {
}

.highlight-text2 {
}

.highlight-text3 {
}
/* End Content Editor */